@charset "utf-8";

/* retina images */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
}


/* résolution ne prenant pas le site à 1200 */
@media only screen and (max-width: 1279px) {

	body {
		font-size       : 12px;
		line-height     : 15px;
	}

	#main_wrapper {
		width     : 960px;
	}

	#maincontent.twocols_content {
		background: #fff url(/assets/img/twocolsbg.png) repeat-y right top;
		background-size: 320px auto;
	}

	#decoimg {
		height: 240px;
	}

	.onecol  { width: 320px; }
	.twocols { width: 640px; }
	.halfcol { width: 160px; }


    header {
    	width : 100%;
    	height: 240px;
    	background: url(/assets/img/ut_head_bg.png) no-repeat right center;
    	background-size: 712px 240px;
    }
    #head_top {
    	width : 100%;
    	height: 88px;
    }
    #head_logo,
    #head_logo a {
    	float : left;
    	margin: 0;
    	width : 248px;
    	height: 240px;
    }
    #head_logo a img {
        width : 100%;
        height: 100%;
    }

	/* menu */
	#top_menu_ul > li {
		margin: 0 2%;
	}
	#top_menu_ul li.pos_rel div {
		width     : 230px;
	}
	/* home */
	.home_pave {
		width : 320px;
		height: 320px;
	}

	.home_pave.double_pave {
		width : 640px;
	}
	.home_pave .pave_cont p {
		font-size  : 1em;
		line-height: 1.1em;
		margin     : 0 0 0.8em 0;
	}
	.home_pave .pave_cont p.h_parole {
		font-size  : 1.5em;
		line-height: 1.2em;
		font-style : italic;
		margin     : 0 0 1.3em 0;
	}
	.home_pave .pave_fleche {
		height  : 16px;
		background-size    : 16px 16px;
	}


	/* pushes colonne de droite */
	.un_push {
		font-size  : 0.9em;
		width      : 320px;
		height     : 160px;
	}
	.un_push .push_fleche {
		width              : 16px;
		background-size    : 16px 16px;
	}
	/* scoll intervenants dans l'historique */
	#scrollInters {
		float   : left;
		width   : 320px;
		height  : 600px;
		overflow: auto; 
	}
	#scrollIntersContent {
		float : left;
		width : 295px;
	}
	/* galeries photos dans l'historique + onglets partenaires*/
	.une_ed_gal li,
	.une_ed_gal a,
	.une_ed_gal img {
		width : 192px;
		height: 192px;
	}

	.partlogos li,
    .partlogos a,
    .partlogos img {
    	width: 172px;
    	height: 108px;
    }
	.une_ed_gal li {
		margin : 0 8px 8px 0;
	}
	.partlogos li {
		0 24px 24px 0;
	}
	/* tous nos invités */
	#invite_choix ul li {
		padding    : 0 0.02em;
	}
	/* filet page texte */
	.stand_txt_content {
		background-size: 96px 1px;
	}

	.inter_photo {
		width : 160px;
		height: 160px;
		float : left;
		margin: 0 4% 0 0;
	}
	#inters_choix a.selectalpha {
		border-bottom: 3px solid #ebe6e0 !important;
	}

	.inter_top ul li img {
		width : 24px;
		height: 24px;
	}

	/* déco */
	.file_link {
		line-height    : 14px;
		padding        : 0 0 0 19px;
		background     : url(/assets/img/file_icon.png) no-repeat left top;
		background-size: 11px 14px;
	}

}